<?php

namespace App\Entity\Mapper;

use Spot\Mapper;

class Counter extends Mapper
{
  /**
   * Get 10 most recent posts for display on the sidebar
   *
   * @return \Spot\Query
   */
  public function sortLike() {
    return $this->where()
		->limit(100)
		->order(['likes' => 'DESC']);
  }
}
